Subject: Ticket Assigned - Fw:Order number 9406823386
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 08 Jan 2023 16:26:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw:Order number 9406823386 Subject: Order number 9406823386 Dear respected I bought a school bad from the app The bag look like it has a manufacturer defect Whrn iam pulling the handle up, the bag look not straight. I looks it is bending forward Kind have a look to the attached photo In the beginning i was thinking because of its empty and due to prolonged storage duration, so I asked my daughter to use it for a few daily, but unfortunately its looks same I want to replace it The bag has 1 year warranty Sent from my phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5561843